// Black Level
BLC_SENSOR_BLACK 0 0 0 0
BLC_SYS_BLACK 0

// Colour Correction
CCM_MATRIX                   1 0 0 0 1 0 0 0 1
CCM_OFFSETS                  -128 -128 -128

// Gamma Correction
GMA_BYPASS                   0

// Lens Shading and White Balance
LSH_WBCLIP                   1 1 1 1
LSH_WBGAIN                   1 1 1 1

// RGB to YCC
R2Y_BRIGHTNESS               0
R2Y_CONTRAST                 1
R2Y_HUE                      0
R2Y_MATRIX                   BT709
R2Y_RANGE_MUL                1 1 1
R2Y_SATURATION               1

// Sharpening
SHA_DENOISE_BYPASS           1
SHA_DETAIL                   0
SHA_STRENGTH                 0
SHA_RADIUS                   0

// Tone Mapper
TNM_BYPASS                   0
TNM_COLOUR_CONFIDENCE        1
TNM_COLOUR_SATURATION        1
TNM_FLAT_FACTOR              0
TNM_FLAT_MIN                 0
TNM_IN_Y                     -64 64
TNM_OUT_Y                    16 235
TNM_WEIGHT_LINE              0
TNM_WEIGHT_LOCAL             0

// YCC to RGB
Y2R_BRIGHTNESS               0
Y2R_CONTRAST                 1
Y2R_HUE                      0
Y2R_MATRIX                   BT709
Y2R_RANGE_MUL                1.1689 1.1429 1.1429
Y2R_SATURATION               1
